<?php
// HTTP
define('HTTP_SERVER', 'https://saltman.ie//suadmin/');
define('HTTP_CATALOG', 'https://saltman.ie/');

// HTTPS
define('HTTPS_SERVER', 'https://saltman.ie/suadmin/');
define('HTTPS_CATALOG', 'https://saltman.ie/');

// DIR
define('DIR_APPLICATION', '/home/naturesw/public_html/saltman.ie/suadmin/');
define('DIR_SYSTEM', '/home/naturesw/public_html/saltman.ie/system/');
define('DIR_IMAGE', '/home/naturesw/public_html/saltman.ie/image/');
define('DIR_STORAGE', '/home/naturesw/public_html/saltman_storage/');
define('DIR_CATALOG', '/home/naturesw/public_html/saltman.ie/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', '/home/naturesw/public_html/saltman.ie/download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'naturesw_saltman');
define('DB_PASSWORD', 'gC7bI(s(6m8t');
define('DB_DATABASE', 'naturesw_saltman');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
define('OPENCARTFORUM_SERVER', 'https://opencartforum.com/');
